{
  "minecraft": {
    "version": "1.12.2",
    "modLoaders": [
      {
        "id": "forge-14.23.5.2860",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Pokehaan Craft",
  "version": "1.3.1",
  "author": "Kehaan",
  "files": [
    {
      "projectID": 232791,
      "fileID": 3330021,
      "required": true
    },
    {
      "projectID": 229380,
      "fileID": 3341480,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 3408276,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 4671384,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2482481,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2483393,
      "required": true
    },
    {
      "projectID": 267321,
      "fileID": 3313819,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 2645867,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 2862651,
      "required": true
    },
    {
      "projectID": 272514,
      "fileID": 2920596,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 5157846,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2926428,
      "required": true
    },
    {
      "projectID": 532127,
      "fileID": 4499615,
      "required": true
    },
    {
      "projectID": 255232,
      "fileID": 2830265,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2920505,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2481605,
      "required": true
    },
    {
      "projectID": 389487,
      "fileID": 4348446,
      "required": true
    },
    {
      "projectID": 74120,
      "fileID": 2711439,
      "required": true
    },
    {
      "projectID": 602280,
      "fileID": 5668352,
      "required": true
    },
    {
      "projectID": 943069,
      "fileID": 6029779,
      "required": true
    },
    {
      "projectID": 250898,
      "fileID": 2897369,
      "required": true
    },
    {
      "projectID": 241319,
      "fileID": 2761319,
      "required": true
    },
    {
      "projectID": 284904,
      "fileID": 2568865,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2902483,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 5408385,
      "required": true
    },
    {
      "projectID": 1142891,
      "fileID": 5913794,
      "required": true
    },
    {
      "projectID": 314081,
      "fileID": 3683554,
      "required": true
    },
    {
      "projectID": 220954,
      "fileID": 3840577,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 2915363,
      "required": true
    },
    {
      "projectID": 272450,
      "fileID": 5067537,
      "required": true
    },
    {
      "projectID": 254602,
      "fileID": 3438487,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2747935,
      "required": true
    },
    {
      "projectID": 1089397,
      "fileID": 5668733,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2713386,
      "required": true
    },
    {
      "projectID": 996123,
      "fileID": 5228754,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2671937,
      "required": true
    },
    {
      "projectID": 271384,
      "fileID": 2920434,
      "required": true
    },
    {
      "projectID": 1093478,
      "fileID": 6029266,
      "required": true
    },
    {
      "projectID": 253449,
      "fileID": 2568751,
      "required": true
    },
    {
      "projectID": 278494,
      "fileID": 3973967,
      "required": true
    },
    {
      "projectID": 224535,
      "fileID": 2443253,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 2924091,
      "required": true
    },
    {
      "projectID": 277631,
      "fileID": 4344128,
      "required": true
    },
    {
      "projectID": 405211,
      "fileID": 5013900,
      "required": true
    },
    {
      "projectID": 272302,
      "fileID": 2941010,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 2940914,
      "required": true
    },
    {
      "projectID": 70631,
      "fileID": 2939416,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 2744766,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2926431,
      "required": true
    },
    {
      "projectID": 223896,
      "fileID": 2680892,
      "required": true
    },
    {
      "projectID": 223150,
      "fileID": 5615733,
      "required": true
    },
    {
      "projectID": 1025289,
      "fileID": 5373491,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 2704562,
      "required": true
    },
    {
      "projectID": 575124,
      "fileID": 5670968,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 3647708,
      "required": true
    },
    {
      "projectID": 224472,
      "fileID": 2969118,
      "required": true
    },
    {
      "projectID": 248453,
      "fileID": 2785465,
      "required": true
    },
    {
      "projectID": 859913,
      "fileID": 5673706,
      "required": true
    },
    {
      "projectID": 289760,
      "fileID": 5622021,
      "required": true
    },
    {
      "projectID": 229587,
      "fileID": 2698688,
      "required": true
    },
    {
      "projectID": 233113,
      "fileID": 3087611,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 5486112,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 2659258,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 2893527,
      "required": true
    },
    {
      "projectID": 223891,
      "fileID": 2526674,
      "required": true
    },
    {
      "projectID": 228816,
      "fileID": 2699056,
      "required": true
    },
    {
      "projectID": 268387,
      "fileID": 2777071,
      "required": true
    },
    {
      "projectID": 411587,
      "fileID": 5373497,
      "required": true
    },
    {
      "projectID": 406835,
      "fileID": 3061706,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 3865259,
      "required": true
    },
    {
      "projectID": 1062623,
      "fileID": 5668339,
      "required": true
    },
    {
      "projectID": 1046614,
      "fileID": 5668426,
      "required": true
    },
    {
      "projectID": 253211,
      "fileID": 3308160,
      "required": true
    },
    {
      "projectID": 253230,
      "fileID": 2465617,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 2728585,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 2987247,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 3247154,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 2859589,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 2937869,
      "required": true
    },
    {
      "projectID": 390367,
      "fileID": 4028840,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2684780,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2920433,
      "required": true
    },
    {
      "projectID": 291499,
      "fileID": 3346568,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 2779848,
      "required": true
    },
    {
      "projectID": 77027,
      "fileID": 2710810,
      "required": true
    },
    {
      "projectID": 226406,
      "fileID": 2857869,
      "required": true
    },
    {
      "projectID": 499826,
      "fileID": 4528933,
      "required": true
    },
    {
      "projectID": 932939,
      "fileID": 5673701,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 2720655,
      "required": true
    },
    {
      "projectID": 311378,
      "fileID": 3014173,
      "required": true
    },
    {
      "projectID": 430996,
      "fileID": 4747845,
      "required": true
    },
    {
      "projectID": 270789,
      "fileID": 2920436,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 3431261,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2904825,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2915375,
      "required": true
    },
    {
      "projectID": 319264,
      "fileID": 2698971,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 2745321,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 2685984,
      "required": true
    },
    {
      "projectID": 340583,
      "fileID": 3003242,
      "required": true
    },
    {
      "projectID": 226447,
      "fileID": 2477566,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3040523,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 2746011,
      "required": true
    },
    {
      "projectID": 228815,
      "fileID": 2699055,
      "required": true
    },
    {
      "projectID": 226410,
      "fileID": 2702991,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2678374,
      "required": true
    }
  ],
  "overrides": "overrides"
}